<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE chunkList SYSTEM "ccl.dtd">
<chunkList>
 <chunk type="p" id="ch1">
  <sentence id="sent1">
   <tok>
    <orth>2005-07-21</orth>
    <lex disamb="1"><base>2005-07-21</base><ctag>adj:sg:nom:m3:pos</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <ns/>
   <tok>
    <orth>:</orth>
    <lex disamb="1"><base>:</base><ctag>interp</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>Kolejna</orth>
    <lex disamb="1"><base>kolejny</base><ctag>adj:sg:nom:f:pos</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>seria</orth>
    <lex disamb="1"><base>seria</base><ctag>subst:sg:nom:f</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>wybuchów</orth>
    <lex disamb="1"><base>wybuch</base><ctag>subst:pl:gen:m3</ctag></lex>
    <ann chan="action">2</ann>
   </tok>
   <tok>
    <orth>w</orth>
    <lex disamb="1"><base>w</base><ctag>prep:loc:nwok</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>Londynie</orth>
    <lex disamb="1"><base>Londyn</base><ctag>subst:sg:loc:m3</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <ns/>
   <tok>
    <orth>:</orth>
    <lex disamb="1"><base>:</base><ctag>interp</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>Ewakuowano</orth>
    <lex disamb="1"><base>ewakuować</base><ctag>imps:perf</ctag></lex>
    <ann chan="action">1</ann>
   </tok>
   <tok>
    <orth>trzy</orth>
    <lex disamb="1"><base>trzy</base><ctag>num:pl:acc:f:congr</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>stacje</orth>
    <lex disamb="1"><base>stacja</base><ctag>subst:pl:acc:f</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>metra</orth>
    <lex disamb="1"><base>metro</base><ctag>subst:sg:gen:n</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
  </sentence>
 </chunk>
 <chunk type="p" id="ch2">
  <sentence id="sent2">
   <tok>
    <orth>Doszło</orth>
    <lex disamb="1"><base>dojść</base><ctag>praet:sg:n:perf</ctag></lex>
    <ann chan="light_predicate">1</ann>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>do</orth>
    <lex disamb="1"><base>do</base><ctag>prep:gen</ctag></lex>
    <ann chan="light_predicate">0</ann>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>trzech</orth>
    <lex disamb="1"><base>trzy</base><ctag>num:pl:gen:m3:congr</ctag></lex>
    <ann chan="light_predicate">0</ann>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>wybuchów</orth>
    <lex disamb="1"><base>wybuch</base><ctag>subst:pl:gen:m3</ctag></lex>
    <ann chan="light_predicate">0</ann>
    <ann chan="action">1</ann>
   </tok>
   <tok>
    <orth>w</orth>
    <lex disamb="1"><base>w</base><ctag>prep:loc:nwok</ctag></lex>
    <ann chan="light_predicate">0</ann>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>wagonach</orth>
    <lex disamb="1"><base>wagon</base><ctag>subst:pl:loc:m3</ctag></lex>
    <ann chan="light_predicate">0</ann>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>londyńskiego</orth>
    <lex disamb="1"><base>londyński</base><ctag>adj:sg:gen:m3:pos</ctag></lex>
    <ann chan="light_predicate">0</ann>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>metra</orth>
    <lex disamb="1"><base>metr</base><ctag>subst:sg:gen:m3</ctag></lex>
    <ann chan="light_predicate">0</ann>
    <ann chan="action">0</ann>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
    <ann chan="light_predicate">0</ann>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>w</orth>
    <lex disamb="1"><base>w</base><ctag>prep:loc:nwok</ctag></lex>
    <ann chan="light_predicate">0</ann>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>pobliżu</orth>
    <lex disamb="1"><base>pobliże</base><ctag>subst:sg:loc:n</ctag></lex>
    <ann chan="light_predicate">0</ann>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>stacji</orth>
    <lex disamb="1"><base>stacja</base><ctag>subst:sg:gen:f</ctag></lex>
    <ann chan="light_predicate">0</ann>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>Warren</orth>
    <lex disamb="1"><base>Warren</base><ctag>subst:sg:nom:m1</ctag></lex>
    <ann chan="light_predicate">0</ann>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>Street</orth>
    <lex disamb="1"><base>Street</base><ctag>subst:sg:nom:m1</ctag></lex>
    <ann chan="light_predicate">0</ann>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>i</orth>
    <lex disamb="1"><base>i</base><ctag>conj</ctag></lex>
    <ann chan="light_predicate">0</ann>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>Oval</orth>
    <lex disamb="1"><base>oval</base><ctag>subst:sg:nom:m1</ctag></lex>
    <ann chan="light_predicate">0</ann>
    <ann chan="action">0</ann>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
    <ann chan="light_predicate">0</ann>
    <ann chan="action">0</ann>
   </tok>
  </sentence>
 </chunk>
 <chunk type="p" id="ch3">
  <sentence id="sent3">
   <tok>
    <orth>Najprawdopodobniej</orth>
    <lex disamb="1"><base>prawdopodobnie</base><ctag>adv:sup</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>była</orth>
    <lex disamb="1"><base>być</base><ctag>praet:sg:f:imperf</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>to</orth>
    <lex disamb="1"><base>to</base><ctag>pred</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>eksplozja</orth>
    <lex disamb="1"><base>eksplozja</base><ctag>subst:sg:nom:f</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>ładunków</orth>
    <lex disamb="1"><base>ładunek</base><ctag>subst:pl:gen:m3</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>wypełnionych</orth>
    <lex disamb="1"><base>wypełnić</base><ctag>ppas:pl:gen:m3:perf:aff</ctag></lex>
    <ann chan="action">1</ann>
   </tok>
   <tok>
    <orth>gwoździami</orth>
    <lex disamb="1"><base>gwóźdź</base><ctag>subst:pl:inst:m3</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
  </sentence>
 </chunk>
 <chunk type="p" id="ch4">
  <sentence id="sent4">
   <tok>
    <orth>Policja</orth>
    <lex disamb="1"><base>policja</base><ctag>subst:sg:nom:f</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>potwierdziła</orth>
    <lex disamb="1"><base>potwierdzić</base><ctag>praet:sg:f:perf</ctag></lex>
    <ann chan="action">2</ann>
   </tok>
   <tok>
    <orth>także</orth>
    <lex disamb="1"><base>także</base><ctag>qub</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>wybuch</orth>
    <lex disamb="1"><base>wybuch</base><ctag>subst:sg:nom:m3</ctag></lex>
    <ann chan="action">1</ann>
   </tok>
   <tok>
    <orth>ładunku</orth>
    <lex disamb="1"><base>ładunek</base><ctag>subst:sg:gen:m3</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>wybuchowego</orth>
    <lex disamb="1"><base>wybuchowy</base><ctag>adj:sg:gen:m3:pos</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>w</orth>
    <lex disamb="1"><base>w</base><ctag>prep:loc:nwok</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>autobusie</orth>
    <lex disamb="1"><base>autobus</base><ctag>subst:sg:loc:m3</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>miejskiej</orth>
    <lex disamb="1"><base>miejski</base><ctag>adj:sg:gen:f:pos</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>linii</orth>
    <lex disamb="1"><base>linia</base><ctag>subst:sg:gen:f</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>numer</orth>
    <lex disamb="1"><base>numer</base><ctag>subst:sg:nom:m3</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>26</orth>
    <lex disamb="1"><base>26</base><ctag>num:pl:nom:m3:rec</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>na</orth>
    <lex disamb="1"><base>na</base><ctag>prep:acc</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>Hackney</orth>
    <lex disamb="1"><base>hackney</base><ctag>subst:sg:acc:n</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>Road</orth>
    <lex disamb="1"><base>road</base><ctag>subst:sg:acc:n</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>(</orth>
    <lex disamb="1"><base>(</base><ctag>interp</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <ns/>
   <tok>
    <orth>wschodni</orth>
    <lex disamb="1"><base>wschodni</base><ctag>adj:sg:nom:m3:pos</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>Londyn</orth>
    <lex disamb="1"><base>Londyn</base><ctag>subst:sg:nom:m3</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <ns/>
   <tok>
    <orth>)</orth>
    <lex disamb="1"><base>)</base><ctag>interp</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
  </sentence>
 </chunk>
 <chunk type="p" id="ch5">
  <sentence id="sent5">
   <tok>
    <orth>Według</orth>
    <lex disamb="1"><base>według</base><ctag>prep:gen</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>informacji</orth>
    <lex disamb="1"><base>informacja</base><ctag>subst:pl:gen:f</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>uzyskanych</orth>
    <lex disamb="1"><base>uzyskać</base><ctag>ppas:pl:gen:f:perf:aff</ctag></lex>
    <ann chan="action">2</ann>
   </tok>
   <tok>
    <orth>od</orth>
    <lex disamb="1"><base>od</base><ctag>prep:gen:nwok</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>kierowcy</orth>
    <lex disamb="1"><base>kierowca</base><ctag>subst:pl:nom:m1</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>autobusy</orth>
    <lex disamb="1"><base>autobus</base><ctag>subst:pl:nom:m3</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>w</orth>
    <lex disamb="1"><base>w</base><ctag>prep:loc:nwok</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>wyniku</orth>
    <lex disamb="1"><base>wynik</base><ctag>subst:sg:loc:m3</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>tego</orth>
    <lex disamb="1"><base>ten</base><ctag>adj:sg:gen:m3:pos</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>wybuchu</orth>
    <lex disamb="1"><base>wybuch</base><ctag>subst:sg:gen:m3</ctag></lex>
    <ann chan="action">1</ann>
   </tok>
   <tok>
    <orth>nikt</orth>
    <lex disamb="1"><base>nikt</base><ctag>subst:sg:nom:m1</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>nie</orth>
    <lex disamb="1"><base>nie</base><ctag>qub</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>został</orth>
    <lex disamb="1"><base>zostać</base><ctag>praet:sg:m1:perf</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>ranny</orth>
    <lex disamb="1"><base>ranny</base><ctag>adj:sg:nom:m1:pos</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
  </sentence>
 </chunk>
 <chunk type="p" id="ch6">
  <sentence id="sent6">
   <tok>
    <orth>Według</orth>
    <lex disamb="1"><base>według</base><ctag>prep:gen</ctag></lex>
    <ann chan="light_predicate">0</ann>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>świadków</orth>
    <lex disamb="1"><base>świadek</base><ctag>subst:pl:gen:m1</ctag></lex>
    <ann chan="light_predicate">0</ann>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>doszło</orth>
    <lex disamb="1"><base>dojść</base><ctag>praet:sg:n:perf</ctag></lex>
    <ann chan="light_predicate">1</ann>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>do</orth>
    <lex disamb="1"><base>do</base><ctag>prep:gen</ctag></lex>
    <ann chan="light_predicate">0</ann>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>eksplozji</orth>
    <lex disamb="1"><base>eksplozja</base><ctag>subst:sg:gen:f</ctag></lex>
    <ann chan="light_predicate">0</ann>
    <ann chan="action">1</ann>
   </tok>
   <tok>
    <orth>kilku</orth>
    <lex disamb="1"><base>kilka</base><ctag>num:pl:gen:m3:congr</ctag></lex>
    <ann chan="light_predicate">0</ann>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>niewielkich</orth>
    <lex disamb="1"><base>niewielki</base><ctag>adj:pl:gen:m3:pos</ctag></lex>
    <ann chan="light_predicate">0</ann>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>ładunków</orth>
    <lex disamb="1"><base>ładunek</base><ctag>subst:pl:gen:m3</ctag></lex>
    <ann chan="light_predicate">0</ann>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>wybuchowych</orth>
    <lex disamb="1"><base>wybuchowy</base><ctag>adj:pl:gen:m3:pos</ctag></lex>
    <ann chan="light_predicate">0</ann>
    <ann chan="action">0</ann>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
    <ann chan="light_predicate">0</ann>
    <ann chan="action">0</ann>
   </tok>
  </sentence>
 </chunk>
 <chunk type="p" id="ch7">
  <sentence id="sent7">
   <tok>
    <orth>Świadkowie</orth>
    <lex disamb="1"><base>świadek</base><ctag>subst:pl:nom:m1</ctag></lex>
    <ann chan="i_action">0</ann>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>twierdzą</orth>
    <lex disamb="1"><base>twierdzić</base><ctag>fin:pl:ter:imperf</ctag></lex>
    <ann chan="i_action">1</ann>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>również</orth>
    <lex disamb="1"><base>również</base><ctag>qub</ctag></lex>
    <ann chan="i_action">0</ann>
    <ann chan="action">0</ann>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
    <ann chan="i_action">0</ann>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>że</orth>
    <lex disamb="1"><base>że</base><ctag>comp</ctag></lex>
    <ann chan="i_action">0</ann>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>z</orth>
    <lex disamb="1"><base>z</base><ctag>prep:gen:nwok</ctag></lex>
    <ann chan="i_action">0</ann>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>jednego</orth>
    <lex disamb="1"><base>jeden</base><ctag>adj:sg:gen:m3:pos</ctag></lex>
    <ann chan="i_action">0</ann>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>z</orth>
    <lex disamb="1"><base>z</base><ctag>prep:gen:nwok</ctag></lex>
    <ann chan="i_action">0</ann>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>pociągów</orth>
    <lex disamb="1"><base>pociąg</base><ctag>subst:pl:gen:m3</ctag></lex>
    <ann chan="i_action">0</ann>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>wydobywa</orth>
    <lex disamb="1"><base>wydobywać</base><ctag>fin:sg:ter:imperf</ctag></lex>
    <ann chan="i_action">0</ann>
    <ann chan="action">1</ann>
   </tok>
   <tok>
    <orth>się</orth>
    <lex disamb="1"><base>się</base><ctag>qub</ctag></lex>
    <ann chan="i_action">0</ann>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>dym</orth>
    <lex disamb="1"><base>dym</base><ctag>subst:sg:nom:m3</ctag></lex>
    <ann chan="i_action">0</ann>
    <ann chan="action">0</ann>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
    <ann chan="i_action">0</ann>
    <ann chan="action">0</ann>
   </tok>
  </sentence>
 </chunk>
 <chunk type="p" id="ch8">
  <sentence id="sent8">
   <tok>
    <orth>Jak</orth>
    <lex disamb="1"><base>jak</base><ctag>adv:pos</ctag></lex>
    <ann chan="action">0</ann>
    <ann chan="i_action">0</ann>
    <ann chan="reporting">0</ann>
   </tok>
   <tok>
    <orth>powiedział</orth>
    <lex disamb="1"><base>powiedzieć</base><ctag>praet:sg:m1:perf</ctag></lex>
    <ann chan="action">0</ann>
    <ann chan="i_action">0</ann>
    <ann chan="reporting">1</ann>
   </tok>
   <tok>
    <orth>Ian</orth>
    <lex disamb="1"><base>ian</base><ctag>subst:sg:nom:m1</ctag></lex>
    <ann chan="action">0</ann>
    <ann chan="i_action">0</ann>
    <ann chan="reporting">0</ann>
   </tok>
   <tok>
    <orth>Blair</orth>
    <lex disamb="1"><base>Blair</base><ctag>subst:sg:nom:m1</ctag></lex>
    <ann chan="action">0</ann>
    <ann chan="i_action">0</ann>
    <ann chan="reporting">0</ann>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
    <ann chan="action">0</ann>
    <ann chan="i_action">0</ann>
    <ann chan="reporting">0</ann>
   </tok>
   <tok>
    <orth>szef</orth>
    <lex disamb="1"><base>szef</base><ctag>subst:sg:nom:m1</ctag></lex>
    <ann chan="action">0</ann>
    <ann chan="i_action">0</ann>
    <ann chan="reporting">0</ann>
   </tok>
   <tok>
    <orth>londyńskiej</orth>
    <lex disamb="1"><base>londyński</base><ctag>adj:sg:gen:f:pos</ctag></lex>
    <ann chan="action">0</ann>
    <ann chan="i_action">0</ann>
    <ann chan="reporting">0</ann>
   </tok>
   <tok>
    <orth>policji</orth>
    <lex disamb="1"><base>policja</base><ctag>subst:sg:gen:f</ctag></lex>
    <ann chan="action">0</ann>
    <ann chan="i_action">0</ann>
    <ann chan="reporting">0</ann>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
    <ann chan="action">0</ann>
    <ann chan="i_action">0</ann>
    <ann chan="reporting">0</ann>
   </tok>
   <tok>
    <orth>w</orth>
    <lex disamb="1"><base>w</base><ctag>prep:loc:nwok</ctag></lex>
    <ann chan="action">0</ann>
    <ann chan="i_action">0</ann>
    <ann chan="reporting">0</ann>
   </tok>
   <tok>
    <orth>Londynie</orth>
    <lex disamb="1"><base>Londyn</base><ctag>subst:sg:loc:m3</ctag></lex>
    <ann chan="action">0</ann>
    <ann chan="i_action">0</ann>
    <ann chan="reporting">0</ann>
   </tok>
   <tok>
    <orth>były</orth>
    <lex disamb="1"><base>być</base><ctag>praet:pl:m3:imperf</ctag></lex>
    <ann chan="action">0</ann>
    <ann chan="i_action">0</ann>
    <ann chan="reporting">0</ann>
   </tok>
   <tok>
    <orth>&quot;</orth>
    <lex disamb="1"><base>&quot;</base><ctag>interp</ctag></lex>
    <ann chan="action">0</ann>
    <ann chan="i_action">0</ann>
    <ann chan="reporting">0</ann>
   </tok>
   <ns/>
   <tok>
    <orth>cztery</orth>
    <lex disamb="1"><base>cztery</base><ctag>num:pl:nom:f:congr</ctag></lex>
    <ann chan="action">0</ann>
    <ann chan="i_action">0</ann>
    <ann chan="reporting">0</ann>
   </tok>
   <tok>
    <orth>eksplozje</orth>
    <lex disamb="1"><base>eksplozja</base><ctag>subst:pl:nom:f</ctag></lex>
    <ann chan="action">3</ann>
    <ann chan="i_action">0</ann>
    <ann chan="reporting">0</ann>
   </tok>
   <tok>
    <orth>bądź</orth>
    <lex disamb="1"><base>bądź</base><ctag>conj</ctag></lex>
    <ann chan="action">0</ann>
    <ann chan="i_action">0</ann>
    <ann chan="reporting">0</ann>
   </tok>
   <tok>
    <orth>próby</orth>
    <lex disamb="1"><base>próba</base><ctag>subst:pl:nom:f</ctag></lex>
    <ann chan="action">0</ann>
    <ann chan="i_action">1</ann>
    <ann chan="reporting">0</ann>
   </tok>
   <tok>
    <orth>wywołania</orth>
    <lex disamb="1"><base>wywołać</base><ctag>ger:sg:gen:n:perf:aff</ctag></lex>
    <ann chan="action">2</ann>
    <ann chan="i_action">0</ann>
    <ann chan="reporting">0</ann>
   </tok>
   <tok>
    <orth>eksplozji</orth>
    <lex disamb="1"><base>eksplozja</base><ctag>subst:sg:gen:f</ctag></lex>
    <ann chan="action">1</ann>
    <ann chan="i_action">0</ann>
    <ann chan="reporting">0</ann>
   </tok>
   <ns/>
   <tok>
    <orth>&quot;</orth>
    <lex disamb="1"><base>&quot;</base><ctag>interp</ctag></lex>
    <ann chan="action">0</ann>
    <ann chan="i_action">0</ann>
    <ann chan="reporting">0</ann>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
    <ann chan="action">0</ann>
    <ann chan="i_action">0</ann>
    <ann chan="reporting">0</ann>
   </tok>
  </sentence>
 </chunk>
 <chunk type="p" id="ch9">
  <sentence id="sent9">
   <tok>
    <orth>Incydent</orth>
    <lex disamb="1"><base>incydent</base><ctag>subst:sg:nom:m3</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>sklasyfikował</orth>
    <lex disamb="1"><base>sklasyfikować</base><ctag>praet:sg:m3:perf</ctag></lex>
    <ann chan="action">1</ann>
   </tok>
   <tok>
    <orth>jako</orth>
    <lex disamb="1"><base>jako</base><ctag>conj</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>&quot;</orth>
    <lex disamb="1"><base>&quot;</base><ctag>interp</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <ns/>
   <tok>
    <orth>poważny</orth>
    <lex disamb="1"><base>poważny</base><ctag>adj:sg:nom:m3:pos</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <ns/>
   <tok>
    <orth>&quot;</orth>
    <lex disamb="1"><base>&quot;</base><ctag>interp</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
  </sentence>
 </chunk>
 <chunk type="p" id="ch10">
  <sentence id="sent10">
   <tok>
    <orth>Ponadto</orth>
    <lex disamb="1"><base>ponadto</base><ctag>qub</ctag></lex>
    <ann chan="i_action">0</ann>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>zasugerował</orth>
    <lex disamb="1"><base>zasugerować</base><ctag>praet:sg:m1:perf</ctag></lex>
    <ann chan="i_action">1</ann>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>mieszkańcom</orth>
    <lex disamb="1"><base>mieszkaniec</base><ctag>subst:pl:dat:m1</ctag></lex>
    <ann chan="i_action">0</ann>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>Londynu</orth>
    <lex disamb="1"><base>Londyn</base><ctag>subst:sg:gen:m3</ctag></lex>
    <ann chan="i_action">0</ann>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>o</orth>
    <lex disamb="1"><base>o</base><ctag>prep:acc</ctag></lex>
    <ann chan="i_action">0</ann>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>&quot;</orth>
    <lex disamb="1"><base>&quot;</base><ctag>interp</ctag></lex>
    <ann chan="i_action">0</ann>
    <ann chan="action">0</ann>
   </tok>
   <ns/>
   <tok>
    <orth>pozostanie</orth>
    <lex disamb="1"><base>pozostać</base><ctag>fin:sg:ter:perf</ctag></lex>
    <ann chan="i_action">0</ann>
    <ann chan="action">1</ann>
   </tok>
   <tok>
    <orth>tam</orth>
    <lex disamb="1"><base>tam</base><ctag>adv</ctag></lex>
    <ann chan="i_action">0</ann>
    <ann chan="action">0</ann>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
    <ann chan="i_action">0</ann>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>gdzie</orth>
    <lex disamb="1"><base>gdzie</base><ctag>adv</ctag></lex>
    <ann chan="i_action">0</ann>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>są</orth>
    <lex disamb="1"><base>być</base><ctag>fin:pl:ter:imperf</ctag></lex>
    <ann chan="i_action">0</ann>
    <ann chan="action">0</ann>
   </tok>
   <ns/>
   <tok>
    <orth>&quot;</orth>
    <lex disamb="1"><base>&quot;</base><ctag>interp</ctag></lex>
    <ann chan="i_action">0</ann>
    <ann chan="action">0</ann>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
    <ann chan="i_action">0</ann>
    <ann chan="action">0</ann>
   </tok>
  </sentence>
 </chunk>
 <chunk type="p" id="ch11">
  <sentence id="sent11">
   <tok>
    <orth>Jak</orth>
    <lex disamb="1"><base>jak</base><ctag>adv:pos</ctag></lex>
   </tok>
   <tok>
    <orth>na</orth>
    <lex disamb="1"><base>na</base><ctag>prep:loc</ctag></lex>
   </tok>
   <tok>
    <orth>razie</orth>
    <lex disamb="1"><base>raz</base><ctag>subst:sg:loc:m3</ctag></lex>
   </tok>
   <tok>
    <orth>nie</orth>
    <lex disamb="1"><base>nie</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>ma</orth>
    <lex disamb="1"><base>mieć</base><ctag>fin:sg:ter:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>żadnych</orth>
    <lex disamb="1"><base>żaden</base><ctag>adj:pl:gen:f:pos</ctag></lex>
   </tok>
   <tok>
    <orth>danych</orth>
    <lex disamb="1"><base>dana</base><ctag>subst:pl:gen:f</ctag></lex>
   </tok>
   <tok>
    <orth>o</orth>
    <lex disamb="1"><base>o</base><ctag>prep:loc</ctag></lex>
   </tok>
   <tok>
    <orth>ofiarach</orth>
    <lex disamb="1"><base>ofiara</base><ctag>subst:pl:loc:f</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
 </chunk>
 <chunk type="p" id="ch12">
  <sentence id="sent12">
   <tok>
    <orth>Jedna</orth>
    <lex disamb="1"><base>jeden</base><ctag>adj:sg:nom:f:pos</ctag></lex>
   </tok>
   <tok>
    <orth>osoba</orth>
    <lex disamb="1"><base>osoba</base><ctag>subst:sg:nom:f</ctag></lex>
   </tok>
   <tok>
    <orth>jest</orth>
    <lex disamb="1"><base>być</base><ctag>fin:sg:ter:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>ranna</orth>
    <lex disamb="1"><base>ranny</base><ctag>adj:sg:nom:f:pos</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
 </chunk>
 <chunk type="p" id="ch13">
  <sentence id="sent13">
   <tok>
    <orth>Zamknięto</orth>
    <lex disamb="1"><base>zamknąć</base><ctag>imps:perf</ctag></lex>
    <ann chan="action">2</ann>
    <ann chan="state">0</ann>
   </tok>
   <tok>
    <orth>trzy</orth>
    <lex disamb="1"><base>trzy</base><ctag>num:pl:acc:f:congr</ctag></lex>
    <ann chan="action">0</ann>
    <ann chan="state">0</ann>
   </tok>
   <tok>
    <orth>linie</orth>
    <lex disamb="1"><base>Linia</base><ctag>subst:pl:acc:f</ctag></lex>
    <lex disamb="1"><base>linia</base><ctag>subst:pl:acc:f</ctag></lex>
    <ann chan="action">0</ann>
    <ann chan="state">0</ann>
   </tok>
   <tok>
    <orth>metra</orth>
    <lex disamb="1"><base>metro</base><ctag>subst:sg:gen:n</ctag></lex>
    <ann chan="action">0</ann>
    <ann chan="state">0</ann>
   </tok>
   <tok>
    <orth>(</orth>
    <lex disamb="1"><base>(</base><ctag>interp</ctag></lex>
    <ann chan="action">0</ann>
    <ann chan="state">0</ann>
   </tok>
   <ns/>
   <tok>
    <orth>Hammersmith</orth>
    <lex disamb="1"><base>hammersmith</base><ctag>subst:sg:nom:n</ctag></lex>
    <ann chan="action">0</ann>
    <ann chan="state">0</ann>
   </tok>
   <tok>
    <orth>&amp;</orth>
    <lex disamb="1"><base>&amp;</base><ctag>interp</ctag></lex>
    <ann chan="action">0</ann>
    <ann chan="state">0</ann>
   </tok>
   <tok>
    <orth>City</orth>
    <lex disamb="1"><base>city</base><ctag>subst:sg:nom:n</ctag></lex>
    <ann chan="action">0</ann>
    <ann chan="state">0</ann>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
    <ann chan="action">0</ann>
    <ann chan="state">0</ann>
   </tok>
   <tok>
    <orth>Victoria</orth>
    <lex disamb="1"><base>Victoria</base><ctag>subst:sg:nom:f</ctag></lex>
    <ann chan="action">0</ann>
    <ann chan="state">0</ann>
   </tok>
   <tok>
    <orth>oraz</orth>
    <lex disamb="1"><base>oraz</base><ctag>conj</ctag></lex>
    <ann chan="action">0</ann>
    <ann chan="state">0</ann>
   </tok>
   <tok>
    <orth>Northern</orth>
    <lex disamb="1"><base>northern</base><ctag>subst:sg:nom:f</ctag></lex>
    <ann chan="action">0</ann>
    <ann chan="state">0</ann>
   </tok>
   <ns/>
   <tok>
    <orth>)</orth>
    <lex disamb="1"><base>)</base><ctag>interp</ctag></lex>
    <ann chan="action">0</ann>
    <ann chan="state">0</ann>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
    <ann chan="action">0</ann>
    <ann chan="state">0</ann>
   </tok>
   <tok>
    <orth>ewakuowano</orth>
    <lex disamb="1"><base>ewakuować</base><ctag>imps:perf</ctag></lex>
    <ann chan="action">1</ann>
    <ann chan="state">0</ann>
   </tok>
   <tok>
    <orth>trzy</orth>
    <lex disamb="1"><base>trzy</base><ctag>num:pl:acc:f:congr</ctag></lex>
    <ann chan="action">0</ann>
    <ann chan="state">0</ann>
   </tok>
   <tok>
    <orth>stacje</orth>
    <lex disamb="1"><base>stacja</base><ctag>subst:pl:acc:f</ctag></lex>
    <ann chan="action">0</ann>
    <ann chan="state">0</ann>
   </tok>
   <tok>
    <orth>podziemnej</orth>
    <lex disamb="1"><base>podziemny</base><ctag>adj:sg:gen:f:pos</ctag></lex>
    <ann chan="action">0</ann>
    <ann chan="state">0</ann>
   </tok>
   <tok>
    <orth>kolei</orth>
    <lex disamb="1"><base>kolej</base><ctag>subst:sg:gen:f</ctag></lex>
    <lex disamb="1"><base>koleja</base><ctag>subst:sg:gen:f</ctag></lex>
    <ann chan="action">0</ann>
    <ann chan="state">0</ann>
   </tok>
   <tok>
    <orth>oraz</orth>
    <lex disamb="1"><base>oraz</base><ctag>conj</ctag></lex>
    <ann chan="action">0</ann>
    <ann chan="state">0</ann>
   </tok>
   <tok>
    <orth>budynki</orth>
    <lex disamb="1"><base>budynek</base><ctag>subst:pl:acc:m3</ctag></lex>
    <ann chan="action">0</ann>
    <ann chan="state">0</ann>
   </tok>
   <tok>
    <orth>znajdujące</orth>
    <lex disamb="1"><base>znajdować</base><ctag>pact:pl:acc:m3:imperf:aff</ctag></lex>
    <lex disamb="1"><base>znajdywać</base><ctag>pact:pl:acc:m3:imperf:aff</ctag></lex>
    <ann chan="action">0</ann>
    <ann chan="state">1</ann>
   </tok>
   <tok>
    <orth>się</orth>
    <lex disamb="1"><base>się</base><ctag>qub</ctag></lex>
    <ann chan="action">0</ann>
    <ann chan="state">0</ann>
   </tok>
   <tok>
    <orth>w</orth>
    <lex disamb="1"><base>w</base><ctag>prep:loc:nwok</ctag></lex>
    <ann chan="action">0</ann>
    <ann chan="state">0</ann>
   </tok>
   <tok>
    <orth>ich</orth>
    <lex disamb="1"><base>on</base><ctag>ppron3:pl:gen:m1:ter:akc:npraep</ctag></lex>
    <ann chan="action">0</ann>
    <ann chan="state">0</ann>
   </tok>
   <tok>
    <orth>pobliżu</orth>
    <lex disamb="1"><base>pobliże</base><ctag>subst:sg:loc:n</ctag></lex>
    <ann chan="action">0</ann>
    <ann chan="state">0</ann>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
    <ann chan="action">0</ann>
    <ann chan="state">0</ann>
   </tok>
  </sentence>
 </chunk>
 <chunk type="p" id="ch14">
  <sentence id="sent14">
   <tok>
    <orth>Po</orth>
    <lex disamb="1"><base>po</base><ctag>prep:loc</ctag></lex>
    <ann chan="aspectual">0</ann>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>niespełna</orth>
    <lex disamb="1"><base>niespełna</base><ctag>qub</ctag></lex>
    <ann chan="aspectual">0</ann>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>godzinie</orth>
    <lex disamb="1"><base>godzina</base><ctag>subst:sg:loc:f</ctag></lex>
    <ann chan="aspectual">0</ann>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>wznowiono</orth>
    <lex disamb="1"><base>wznowić</base><ctag>imps:perf</ctag></lex>
    <ann chan="aspectual">1</ann>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>ruch</orth>
    <lex disamb="1"><base>Ruch</base><ctag>subst:sg:acc:m3</ctag></lex>
    <lex disamb="1"><base>ruch</base><ctag>subst:sg:acc:m3</ctag></lex>
    <ann chan="aspectual">0</ann>
    <ann chan="action">1</ann>
   </tok>
   <tok>
    <orth>metra</orth>
    <lex disamb="1"><base>metr</base><ctag>subst:sg:gen:m3</ctag></lex>
    <ann chan="aspectual">0</ann>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>na</orth>
    <lex disamb="1"><base>na</base><ctag>prep:loc</ctag></lex>
    <ann chan="aspectual">0</ann>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>linii</orth>
    <lex disamb="1"><base>linia</base><ctag>subst:sg:loc:f</ctag></lex>
    <ann chan="aspectual">0</ann>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>Victoria</orth>
    <lex disamb="1"><base>Victoria</base><ctag>subst:sg:nom:f</ctag></lex>
    <ann chan="aspectual">0</ann>
    <ann chan="action">0</ann>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
    <ann chan="aspectual">0</ann>
    <ann chan="action">0</ann>
   </tok>
  </sentence>
 </chunk>
 <chunk type="p" id="ch15">
  <sentence id="sent15">
   <tok>
    <orth>Do</orth>
    <lex disamb="1"><base>do</base><ctag>prep:gen</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>incydentu</orth>
    <lex disamb="1"><base>incydent</base><ctag>subst:sg:gen:m3</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>doszło</orth>
    <lex disamb="1"><base>dojść</base><ctag>praet:sg:n:perf</ctag></lex>
    <ann chan="action">2</ann>
   </tok>
   <tok>
    <orth>dokładnie</orth>
    <lex disamb="1"><base>dokładnie</base><ctag>adv:pos</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>dwa</orth>
    <lex disamb="1"><base>dwa</base><ctag>num:pl:acc:m3:congr</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>tygodnie</orth>
    <lex disamb="1"><base>tydzień</base><ctag>subst:pl:acc:m3</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>po</orth>
    <lex disamb="1"><base>po</base><ctag>prep:loc</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>zamachach</orth>
    <lex disamb="1"><base>zamach</base><ctag>subst:pl:loc:m3</ctag></lex>
    <ann chan="action">1</ann>
   </tok>
   <tok>
    <orth>bombowych</orth>
    <lex disamb="1"><base>bombowy</base><ctag>adj:pl:loc:m3:pos</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>z</orth>
    <lex disamb="1"><base>z</base><ctag>prep:gen:nwok</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>7</orth>
    <lex disamb="1"><base>7</base><ctag>adj:sg:gen:m3:pos</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>lipca</orth>
    <lex disamb="1"><base>lipiec</base><ctag>subst:sg:gen:m3</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
  </sentence>
 </chunk>
 <chunk type="p" id="ch16">
  <sentence id="sent16">
   <tok>
    <orth>Zginęło</orth>
    <lex disamb="1"><base>zginąć</base><ctag>praet:sg:n:perf</ctag></lex>
    <ann chan="action">1</ann>
   </tok>
   <tok>
    <orth>w</orth>
    <lex disamb="1"><base>w</base><ctag>prep:loc:nwok</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>nich</orth>
    <lex disamb="1"><base>on</base><ctag>ppron3:pl:loc:f:ter:akc:praep</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>56</orth>
    <lex disamb="1"><base>56</base><ctag>num:pl:nom:f:rec</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>osób</orth>
    <lex disamb="1"><base>osoba</base><ctag>subst:pl:gen:f</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>w</orth>
    <lex disamb="1"><base>w</base><ctag>prep:loc:nwok</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>tym</orth>
    <lex disamb="1"><base>to</base><ctag>subst:sg:loc:n</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>trzy</orth>
    <lex disamb="1"><base>trzy</base><ctag>num:pl:acc:f:congr</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>polki</orth>
    <lex disamb="1"><base>Polka</base><ctag>subst:pl:acc:f</ctag></lex>
    <lex disamb="1"><base>polka</base><ctag>subst:pl:acc:f</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
  </sentence>
 </chunk>
 <chunk type="p" id="ch17">
  <sentence id="sent17">
   <tok>
    <orth>Archiwum</orth>
    <lex disamb="1"><base>archiwum</base><ctag>subst:sg:nom:n</ctag></lex>
   </tok>
  </sentence>
 </chunk>
 <chunk type="p" id="ch18">
  <sentence id="sent18">
   <tok>
    <orth>Zamachy</orth>
    <lex disamb="1"><base>zamach</base><ctag>subst:pl:nom:m3</ctag></lex>
    <ann chan="action">2</ann>
   </tok>
   <tok>
    <orth>bombowe</orth>
    <lex disamb="1"><base>bombowy</base><ctag>adj:pl:nom:m3:pos</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>w</orth>
    <lex disamb="1"><base>w</base><ctag>prep:loc:nwok</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>Londynie</orth>
    <lex disamb="1"><base>Londyn</base><ctag>subst:sg:loc:m3</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>paraliżują</orth>
    <lex disamb="1"><base>paraliżować</base><ctag>fin:pl:ter:imperf</ctag></lex>
    <ann chan="action">1</ann>
   </tok>
   <tok>
    <orth>miasto</orth>
    <lex disamb="1"><base>miasto</base><ctag>subst:sg:acc:n</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>-</orth>
    <lex disamb="1"><base>-</base><ctag>interp</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>7</orth>
    <lex disamb="1"><base>7</base><ctag>adj:sg:gen:m3:pos</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>lipca</orth>
    <lex disamb="1"><base>lipiec</base><ctag>subst:sg:gen:m3</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>2005</orth>
    <lex disamb="1"><base>2005</base><ctag>adj:sg:gen:m3:pos</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
  </sentence>
 </chunk>
 <chunk type="p" id="ch19">
  <sentence id="sent19">
   <tok>
    <orth>Źródła</orth>
    <lex disamb="1"><base>źródło</base><ctag>subst:pl:nom:n</ctag></lex>
   </tok>
  </sentence>
 </chunk>
 <chunk type="p" id="ch20">
  <sentence id="sent20">
   <tok>
    <orth>Metropolitan</orth>
    <lex disamb="1"><base>metropolitan</base><ctag>subst:sg:nom:m1</ctag></lex>
   </tok>
   <tok>
    <orth>Police</orth>
    <lex disamb="1"><base>Police</base><ctag>subst:pl:nom:n</ctag></lex>
   </tok>
  </sentence>
 </chunk>
 <chunk type="p" id="ch21">
  <sentence id="sent21">
   <tok>
    <orth>Transport</orth>
    <lex disamb="1"><base>transport</base><ctag>subst:sg:nom:m3</ctag></lex>
   </tok>
   <tok>
    <orth>for</orth>
    <lex disamb="1"><base>for</base><ctag>subst:sg:nom:m3</ctag></lex>
   </tok>
   <tok>
    <orth>London</orth>
    <lex disamb="1"><base>London</base><ctag>subst:sg:nom:m1</ctag></lex>
   </tok>
  </sentence>
 </chunk>
 <chunk type="p" id="ch22">
  <sentence id="sent22">
   <tok>
    <orth>CNN</orth>
    <lex disamb="1"><base>CNN</base><ctag>subst:sg:nom:f</ctag></lex>
   </tok>
  </sentence>
 </chunk>
 <chunk type="p" id="ch23">
  <sentence id="sent23">
   <tok>
    <orth>Kurier</orth>
    <lex disamb="1"><base>kurier</base><ctag>subst:sg:nom:m1</ctag></lex>
   </tok>
   <tok>
    <orth>TVP3</orth>
    <lex disamb="1"><base>tvp3</base><ctag>subst:sg:nom:m1</ctag></lex>
   </tok>
  </sentence>
 </chunk>
 <chunk type="p" id="ch24">
  <sentence id="sent24">
   <tok>
    <orth>TVN</orth>
    <lex disamb="1"><base>tvn</base><ctag>subst:sg:nom:f</ctag></lex>
   </tok>
   <tok>
    <orth>24</orth>
    <lex disamb="1"><base>24</base><ctag>num:pl:nom:f:congr</ctag></lex>
   </tok>
  </sentence>
 </chunk>
 <chunk type="p" id="ch25">
  <sentence id="sent25">
   <tok>
    <orth>sekcja</orth>
    <lex disamb="1"><base>sekcja</base><ctag>subst:sg:nom:f</ctag></lex>
   </tok>
   <tok>
    <orth>polska</orth>
    <lex disamb="1"><base>polski</base><ctag>adj:sg:nom:f:pos</ctag></lex>
   </tok>
   <tok>
    <orth>BBC</orth>
    <lex disamb="1"><base>BBC</base><ctag>subst:sg:nom:n</ctag></lex>
   </tok>
  </sentence>
 </chunk>
</chunkList>